
Bezirkssektion Winterthur - Task / Tâche #4055

Keine neuen Radarfallen

19 November 2012 21:09 - mrw

Status: Closed Start date: 19 November 2012

Priority: Normal Due date: 10 February 2013

Assignee: mrw % Done: 100%

Category: Budget Estimated time: 0.00 hour

Target version: Parley 11   

Description

380.000,- Budget A , S. 73 für neue Radaranlagen streichen.

History

#1 - 19 December 2012 17:53 - admin

- Status changed from New to Needs Work

Automatically changed from new state after 3 days

#2 - 10 January 2013 14:39 - mrw

- Status changed from Needs Work to Closed

- % Done changed from 0 to 100

#3 - 10 January 2013 14:54 - Apophis

- Status changed from Closed to Needs Work

reopen upon request

#4 - 10 January 2013 15:08 - mrw

- Target version changed from Parley 10 to Parley 11

#5 - 11 January 2013 17:11 - admin

- Due date set to 10 February 2013

Automatically enforce due date for Normal Priority to 30 days in the future

#6 - 14 January 2013 18:01 - mrw

- Status changed from Needs Work to Done

Von der Ratsmehrheit abgelehnt.

#7 - 14 January 2013 18:01 - mrw

- Status changed from Done to Closed
